@charset "UTF-8";
body {
  text-align: left;
}

p,
span {
  font-weight: inherit;
}

figure {
  margin: 0;
}

main {
  display: block;
}

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans CJK JP'), local('NotoSansCJKjp-Regular'), local('NotoSansJP-Regular'), url('/font/NotoSansCJKjp-Regular.eot') format('eot'),
    url('/font/NotoSansCJKjp-Regular.ttf') format('ttf'), url('/font/NotoSansCJKjp-Regular.woff2') format('woff2'), url('/font/NotoSansCJKjp-Regular.woff') format('woff');
}
@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 700;
  src: local('NotoSansCJKjp-Bold'), local('NotoSansJP-Bold'), url('/font/NotoSansCJKjp-Bold.eot') format('eot'), url('/font/NotoSansCJKjp-Bold.ttf') format('ttf'),
    url('/font/NotoSansCJKjp-Bold.woff2') format('woff2'), url('/font/NotoSansCJKjp-Bold.woff') format('woff');
}
html .all-wrapper {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
}

body .all-wrapper {
  font-family: 'Noto Sans CJK JP', 'NotoSansCJKjp', 'Noto Sans', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
  line-height: 1.75;
  overflow-x: hidden;
  color: #000;
  font-size: 14px;
  letter-spacing: 0;
  text-align: left;
}
@media screen and (min-width: 767px) {
  body .all-wrapper {
    font-size: 16px;
  }
}

.all-wrapper {
  position: relative;
}

a:link {
  color: #3b7de9;
  text-decoration: none;
}

a:visited {
  color: #3b7de9;
  text-decoration: none;
}

a:hover {
  color: #3b7de9;
  text-decoration: underline;
}

a:active {
  color: #3b7de9;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

input {
  line-height: 1;
}

@media screen and (min-width: 321px) {
  .br-sp {
    display: block;
  }
}
@media screen and (min-width: 767px) {
  .br-sp {
    display: none;
  }
}

.br-pc {
  display: none;
}
@media screen and (min-width: 767px) {
  .br-pc {
    display: block;
  }
}

.disp-sp {
  display: block;
}
@media screen and (min-width: 767px) {
  .disp-sp {
    display: none;
  }
}

.disp-pc {
  display: none;
}
@media screen and (min-width: 767px) {
  .disp-pc {
    display: block;
  }
}

.hidden {
  overflow: hidden;
  position: absolute;
  top: -10px;
  width: 1px;
  height: 1px;
  margin: 0 !important;
  padding: 0 !important;
}

.indent {
  text-indent: -1em;
  padding-left: 1em;
}

.l-inner {
  padding: 0 1rem;
}
@media screen and (min-width: 767px) {
  .l-inner {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }
}

.l-bg-light {
  padding: 64px 0 54px;
  background: #ede5dc;
}
@media screen and (min-width: 767px) {
  .l-bg-light {
    padding: 54px 0 68px;
  }
}

.l-bg-black {
  padding: 24px 0 80px;
  background: #000;
}
@media screen and (min-width: 767px) {
  .l-bg-black {
    padding: 96px 0;
  }
}

.mv__title {
  padding: 27px 20px;
  background-image: linear-gradient(90deg, rgba(116, 69, 0, 0) 0%, rgba(116, 69, 0, 0.35) 33%, rgba(116, 69, 0, 0.35) 66%, rgba(116, 69, 0, 0) 100%), url('/static_html/shp/award/_images/SP/mv_bg.png');
  background-size: contain, cover;
  background-repeat: no-repeat;
  background-position: center, center;
  text-align: center;
}
@media screen and (min-width: 767px) {
  .mv__title {
    padding: 30px 0 24px;
    background-image: linear-gradient(90deg, rgba(116, 69, 0, 0) 0%, rgba(116, 69, 0, 0.35) 33%, rgba(116, 69, 0, 0.35) 66%, rgba(116, 69, 0, 0) 100%),
      url('/static_html/shp/award/_images/PC/mv_bg.png');
    min-height: 300px;
    background-size: cover, cover;
    background-repeat: no-repeat;
    background-position: center, center;
  }
}
.mv__img {
  width: 252px;
  height: 226px;
}
@media screen and (min-width: 767px) {
  .mv__img {
    width: 274px;
    height: 246px;
  }
}
.mv__text {
  padding: 1rem;
  background: #7e693e;
  color: #fff;
}
.mv__text-inner {
  text-align: left;
}
@media screen and (min-width: 767px) {
  .mv__text-inner {
    text-align: center;
  }
}

.p-title {
  padding: 24px 0;
  background: #7e693e;
  text-align: center;
  font-family: 'YuMincho', serif;
  font-weight: 400;
  color: #fff;
  font-size: 32px;
  line-height: 1.25;
}
.p-title.-no-bg {
  padding-bottom: 54px;
  background: none;
}
@media screen and (min-width: 767px) {
  .p-title.-no-bg {
    padding-bottom: 96px;
  }
}
.p-title:not(:first-of-type) {
  margin-top: 30px;
}
@media screen and (min-width: 767px) {
  .p-title:not(:first-of-type) {
    margin-top: 96px;
  }
}
@media screen and (min-width: 767px) {
  .p-title {
    padding: 32px 0;
  }
}
.p-title__title {
  display: block;
  margin-top: 8px;
  color: #fff;
  font-size: 16px;
  font-family: initial;
}
@media screen and (min-width: 767px) {
  .p-title__title {
    font-size: 20px;
  }
}

.p-contents {
  padding: 20px 1rem;
  background: #fff;
}
@media screen and (min-width: 767px) {
  .p-contents {
    padding: 24px;
    font-size: 14px;
  }
}

.p-fz-m {
  font-size: 16px;
}

.p-bnr {
  padding-top: 32px;
}
.p-bnr__text {
  padding: 8px 0 9px;
  background: #000;
  color: #fff;
  text-align: center;
}
@media screen and (min-width: 767px) {
  .p-bnr__text {
    font-size: 16px;
  }
}
.p-bnr__img-wrap {
  margin-top: 16px;
  text-align: center;
  transition: opacity 0.2s;
}
@media screen and (min-width: 767px) {
  .p-bnr__img-wrap:hover {
    opacity: 0.8;
    box-shadow: none;
  }
}

.p-bg-gold {
  padding: 32px 0;
  background: url('/static_html/shp/award/_images/SP/bg_gold.png') no-repeat;
  background-size: cover;
}
@media screen and (min-width: 767px) {
  .p-bg-gold {
    padding: 52px 0;
    background: url('/static_html/shp/award/_images/PC/bg_gold.png') no-repeat;
    background-size: cover;
  }
}
.p-bg-gold__text {
  text-align: center;
  color: #fff;
}
@media screen and (min-width: 767px) {
  .p-bg-gold__text {
    font-size: 24px;
  }
}

.p-list {
  width: 100%;
}
.p-list:not(:first-child) {
  margin-top: 54px;
}
@media screen and (min-width: 767px) {
  .p-list:not(:first-child) {
    margin-top: 96px;
  }
}
.p-list__thead {
  background: #7e693e;
}
.p-list__head {
  background: #ede3d4;
  color: #a58b58;
  text-align: center;
  height: 40px;
}
.p-list__area {
  padding: 0 1rem;
  font-weight: bold;
  color: #333;
  font-size: 14px !important;
}
.p-list__shop {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 1rem;
}
.p-list__tbody {
  border: 1px solid #333;
  background: #fff;
}
.p-list__row {
  height: 40px;
}
.p-list__row td {
  border-top: 1px solid #333;
  font-size: 13px;
  width: 50%;
}
.p-list__row td:not(:first-child) {
  border-left: 1px solid #333;
  padding: 0 1rem;
}
.p-list__link {
  display: flex;
  align-items: center;
  padding: 7px;
  color: #1d3994 !important;
}
.p-list__link::before {
  display: block;
  content: '';
  background: url('/static_html/shp/award/_images/ico_right_arrow.svg') no-repeat;
  width: 16px;
  height: 16px;
  background-position: center;
}
.p-list__fz12 {
  margin-left: 4px;
  font-size: 12px;
}
.p-list__star {
  margin-left: 10px;
}
.p-list__text {
  color: #a58b58;
}

.u-bold {
  font-weight: bold;
}

.u-block {
  display: block;
}

.u-mauto {
  margin: auto;
}

.u-w100 {
  width: 100%;
}

.u-center {
  text-align: center;
}

.u-mt-4 {
  margin-top: 4px;
}

.u-mt-8 {
  margin-top: 8px;
}

.u-mt-12 {
  margin-top: 12px;
}

.u-mt-16 {
  margin-top: 16px;
}

.u-mt-20 {
  margin-top: 20px;
}

.u-mt-24 {
  margin-top: 24px;
}

.u-mt-28 {
  margin-top: 28px;
}

.u-mt-32 {
  margin-top: 32px;
}

.u-mr-10 {
  margin-right: 10px;
}
